<app-unified-header></app-unified-header>
<br>

<div class="container" id="custom-app-form-container" style="display:none">
    <div id="custom-app-form">
        <label for='#custom-app-name'>Custom App Name: </label>
        <input id="custom-app-name" type="text">
        <br>
        <label for='#custom-app-url'>Custom App Url: </label>
        <input id="custom-app-url" type="text">
        <br>
        <span id="custom-app-status"></span><br>
        <button id="custom-app-load-button">Load</button>
    </div>
</div>

<div class="container-fluid">
    <div class="application-view" [innerHTML]="iframeHtml | safe: 'html'"></div>
    <br>
    <div #application_iframe></div>
</div>
